.bt_bblue {  font-family: "宋体"; font-size: 11pt; line-height: 16pt; font-weight: normal; color: #0033CC; text-decoration: none}
a:link {text-decoration: none; font-size: 12px; color: #FFFFFF}
a:visited {text-decoration: none; font-size: 12px; color: #FFFFFF}
a:hover {text-decoration: underline; font-size: 12px; color: #FFCC00}
.white {  font-size: 12px; line-height: 16px; color: #FFFFFF}
.b:link {  font-size: 12px; line-height: 18px; color: #0033FF; text-decoration: underline}
.b:visited {  font-size: 12px; line-height: 18px; color: #0033FF; text-decoration: underline}
.b:hover {  font-size: 12px; color: #FFA037; text-decoration: none; line-height: 18px}
.o14 {  font-family: "宋体"; font-size: 14px; line-height: 14pt; color: #E77301; text-decoration: underline}
.pur12 {  font-family: "宋体"; font-size: 12px; line-height: 13.5pt; color: #483B5C; text-decoration: none}
.g12 {  font-family: "宋体"; font-size: 12px; line-height: 12pt; color: #212121; text-decoration: none}
.underline12 {  font-family: "宋体"; font-size: 12px; line-height: 12pt; text-decoration: underline}
.black12 {  font-family: "宋体"; font-size: 12px; line-height: 12pt; color: #000000; text-decoration: none}
.bg {  background-repeat: no-repeat}

.white14 {  color: #FFFFFF}

.top_link:link {  font-size: 12px; line-height: 18px; color: #000000; text-decoration: underline}
.top_link:visited {  font-size: 12px; line-height: 18px; color: #000000; text-decoration: underline}
.top_link:hover {  font-size: 12px; color: #ff0000; text-decoration: none; line-height: 18px}
td {  color: #FFFFFF; font-size: 12px}
.grey {  color: #CCCCCC}
